#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 resource-pool
version:              0.2.3.2
visibility:           public
id:                   resource-pool-0.2.3.2-6v7rcSSKEp1ARbFM9u3sev
key:                  resource-pool-0.2.3.2-6v7rcSSKEp1ARbFM9u3sev
license:              BSD-3-Clause
copyright:            Copyright 2011 MailRank, Inc.
maintainer:
    Bryan O'\''Sullivan <bos@serpentine.com>,
    Bas van Dijk <v.dijk.bas@gmail.com>

author:               Bryan O'\''Sullivan <bos@serpentine.com>
homepage:             http://github.com/bos/pool
synopsis:             A high-performance striped resource pooling implementation
description:
    A high-performance striped pooling abstraction for managing
    flexibly-sized collections of resources such as database
    connections.

category:             Data, Database, Network
abi:                  89d5da7c6ee03ac7e4cc16e4f76002d0
exposed:              True
exposed-modules:      Data.Pool
import-dirs:          /usr/lib/ghc-8.10.3/site-local/resource-pool-0.2.3.2
library-dirs:         /usr/lib/ghc-8.10.3/site-local/resource-pool-0.2.3.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.3/resource-pool-0.2.3.2
hs-libraries:         HSresource-pool-0.2.3.2-6v7rcSSKEp1ARbFM9u3sev
depends:
    base-4.14.1.0 hashable-1.3.0.0-AuOWFkmW3BKQo2eaHHrrX
    monad-control-1.0.2.3-Fsfaw2RAp8sU82GoY4WlR stm-2.5.0.0 time-1.9.3
    transformers-0.5.6.2
    transformers-base-0.4.5.2-JI9ZhR9ey9m6XGYRNPETW0
    vector-0.12.1.2-2wQfnsplnY91earGv9FMCk

haddock-interfaces:
    /usr/share/doc/haskell-resource-pool/html/resource-pool.haddock

haddock-html:         /usr/share/doc/haskell-resource-pool/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

